package com.kfzs.duanduan.event;

/**
 * Created by Administrator on 2017/6/5.
 */

public class ReStartEvent {
    private boolean reStart;

    public boolean isReStart() {
        return reStart;
    }

    public void setReStart(boolean reStart) {
        this.reStart = reStart;
    }
}
